/* 
 * This file is automaticaly generated, Please dont edit this file! 
 */
#include <engine/texture2D.h> 



texture2D texture2D_new() {

	texture2D instance;

	return instance;

}

texture2D * texture2D_newPointer() {

	struct texture2D * pointer = malloc( sizeof ( struct texture2D ) );

	return pointer;

}

